i have a question about jailbreak

Discussion in 'iPod touch 2G Jailbreak: redsn0w, 24kpwn, etc.' started by urbanracer, Mar 16, 2009.

  1. urbanracer

    urbanracer New Member

    Joined:
    Feb 11, 2009
    Messages:
    1
    Likes Received:
    0
    i want to use quickfreedom for jailbreak my ipod but my question is
    do my ipod need to be on 2.2.1 ? cuz right now im in 2.2
  2. jkriall

    jkriall New Member

    Joined:
    Sep 6, 2008
    Messages:
    162
    Likes Received:
    0
    Device:
    2G iPod touch
    you dont have to be 2.2.1. Go ahead, gd luck

    Please Register or Log in to view images

  3. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    update to 2.2.1 and then run it, not needed but why not?. make sure you read the directions prior to running it

Share This Page